Export (0) Print
Expand All

Manage Applications and Scopes

Applies To: Windows Server 2008

ImportantImportant
Authorization Manager is available for use in the following versions of Windows: Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, Windows XP, Windows Vista, Windows 7, and Windows 8. It is deprecated as of Windows Server 2012 R2 and may be removed in subsequent versions.

You can use Authorization Manager applications and scopes to group related definitions together and to limit how particular policies are applied.

This section contains:

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft